*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.body{
    
    min-height: 100vh;
    width: 100%;
    background-image: linear-gradient(rgba(3, 10, 40, 0.6),rgba(2, 4, 14, 0.75)), url(indian.jpg);
    background-position: center;
    background-size: cover;
    position: relative;
    display: flex;
    justify-content: center;
    text-align: center;
    align-items: center;
    color: rgb(235, 240, 245);
    
}
.container{
    width: 50%;
    /* background-color: rgb(13, 80, 80); */
    height: 250px;
    padding: 20px;  
    border-radius: 25px; 
    background: transparent;
}


button{
    border: none;
    font-size: 18px;
    padding: 12px;
    border-radius: 25px;
    color: aliceblue;
    background-color: rgb(78, 211, 78);
}
.states{
    font-size: 32px;

}
.Capital{
    font-size: 26px;
}
.about{
    font-size: 18px;
}


